<!--

    Copyright 2018 Scytl Secure Electronic Voting SA

    All rights reserved

    See our extended copyright notice in *file 'Copyright.txt' which is part of this source code package

-->
<userInput>
  <panel order="0" id="UserInputPanel">
    <field type="text" variable="adminPortal">
          <spec txt="Admin Portal host:" id="adminPortal" size="25"
          set=""/>
    </field>
    <field type="space" />
    <field type="text" variable="votingPortal">
         <spec txt="Voting Portal host:" id="votingPortal" size="25"
         set=""/>
    </field>
    <field type="space" />
    <field type="space" />
    <field type="text" variable="tomcatPort">
         <spec txt="Crypto service port:" id="tomcatPort" size="25"
         set="8080"/>
    </field>
    <field type="space" />
    <field type="space" />
    <field  type="file" variable="systemCertificates">
        <spec txt="System certificates to import:" size="25" set="" />
    </field>
  </panel>
</userInput>